Heb jij of ken jij iemand met een verouderde telefoon? Dan kun je straks misschien niet meer appen. WhatsApp trekt namelijk de stekker uit de ondersteuning voor verschillende iPhones en Android-toestellen, meldt Nu.nl.

Laten we eerlijk zijn. Op een gegeven moment moet je ook mee met de vernieuwing en is het tijd voor een nieuwe telefoon. Tenzij je terug wilt naar de tijd van sms of MSN. Daar ben je vrij in, maar handig is het misschien niet.

WhatsApp stopt ondersteuning

In totaal zal de chatdienst op 47 oude toestellen niet meer toegankelijk zijn. Heb jij één van deze 47 modellen? Dan ziet WhatsApp je officieel als boomer. Met die informatie mag je doen wat je wilt. Het gaat bij Apple om de iPhone 5 en iPhone 5c. Voor WhatsApp is minimaal iOS 12 nodig. Voor Android modellen geldt minimaal Android 4.1. Hierdoor zullen ook verschillende Samsung-, LG- en Huawei-telefoons sneuvelen.

Hier is een overzicht van de hele lijst.

  • Apple: iPhone 5, iPhone 5c
  • Huawei: Ascend D, Ascend D1, Ascend D2, Ascend G740, Ascend Mate, Ascend P1
  • Samsung: Galaxy Ace 2, Galaxy Core, Galaxy S2, Galaxy S3 mini, Galaxy Trend II, Galaxy Trend Lite, Galaxy Xcover 2
  • LG: LG Enact, Lucid 2, Optimus 4X HD, Optimus F3, Optimus F3Q, Optimus F5, Optimus F6, Optimus F7, Optimus L2 II, Optimus L3 II, Optimus L3 II Dual, Optimus L4 II, Optimus L4 II Dual, Optimus L5, Optimus L5 Dual, Optimus L5 II, Optimus L7, Optimus L7 II, Optimus L7 II Dual, Optimus Nitro HD
  • Sony: Xperia Arc S, Xperia miro, Xperia Neo L
  • Archos 53 Platinum
  • Grand S Flex ZTE
  • Grand X Quad V987 ZTE
  • HTC Desire 500
  • Lenovo A820
  • Memo ZTE V956
  • Wiko Cink Five
  • Wiko Darknight ZT
  • Quad XL
Advertentie

Reacties

Geef een antwoord

(verplicht)

Meer
Advertentie